html,
body {
	margin: 0;
	padding: 0;
	height: 100%;
}

#dituContent2 {
	width: 100%;
	height: 100%;
	position: fixed !important;
	border: #ccc solid 0;
}

.iw_poi_title {
	color: #333;
	font-size: 14px;
	font-weight: bold;
	overflow: hidden;
	white-space: nowrap;
}

.iw_poi_content {
	font: 12px arial, sans-serif;
	overflow: visible;
	padding-top: 4px;
	white-space: normal;
	word-wrap: break-word;
}
